<?xml version="1.0" encoding="utf-8"?>
<data>
	<playback>
		<autoPlay>true</autoPlay>
		<audio>40kbps</audio><!--default,none or specific-->
		<slidetransitions>
			<auto>true</auto>
			<delay>2000</delay>
		</slidetransitions>
	</playback>
	<controls>
		<useMainMenu>false</useMainMenu>
	</controls>
	<player>
		<deploy>desktop</deploy><!-- web|desktop|cd -->
		<type>single</type><!-- single,multi -->
		<dimensions>
			<fullscreen>false</fullscreen> <!-- true|false -->
			<scale>true</scale><!-- true|false -->
		</dimensions>
	</player>
	<course>core</course>
	<scorm>false</scorm><!-- true|false -->	
</data>